Web components and web interface requirements

<< Inhaltsverzeichnis anzeigen >>

Navigation:  Start > Install & Config > System requirements >

Web components and web interface requirements

Web components supports the following operating systems:

Microsoft Windows Server 2008 R2, 2012, 2012 R2 and 2016.

.NET 3.5 SP1 and .NET 4.5.2 (or higher) is required.

Internet Information Services (IIS) Version 7.5 or higher. Required components may be complemented by 8MAN setup.


Cluster is not supported.

Server Core is not supported.


The following browsers are supported:

Internet Explorer 11.0.22 or higher

Mozilla Firefox 49 or higher

Google Chrome 54 or higher

Edge 38.14393 or higher


Cookies and Javascript must be enabled.


Using a big amount of data in Analyze & Act grids the webbrowsers perform very different. We recommend using a webbrowser by the following priority:





4.Internet Explorer